iMac G4 neu installieren

Dieses Thema im Forum "Software" wurde erstellt von marsli, 27. März 2006.

  1. marsli

    marsli New Member

    eigentlich habe ich gedacht, dass ich in der suche die antwort auf meine frage finde. hat nicht geklappt (vermutlich habe ich wieder einmal das falsche gesucht).
    deshalb nun die frage direkt im forum:

    kann ich ein OS 10.4 für G5 auf einem G4 installieren?
    oder gibt das probleme?

    habe einen G4 iMac mit 10.3 und eine Installations-CD 10.4 für einen iMac G5 .
     
  2. Sunshine

    Sunshine New Member

    Ich bin mir jetzt mal wieder nicht absolut sicher, aber soweit ich weiß sind die Installations-CDs an den jeweiligen Rechner gebunden.

    Hast Du denn schon mal probiert den G4 von der CD zu starten?
     
  3. Ghostuser

    Ghostuser Active Member

    Ich nehme einmal an, dass es sich bei der Installations CD für den iMac G5 um die mit einem solchen Mac geliferte CD/DVD handelt. Mit dieser wirst du deinen G4 nicht installieren können.

    Zumindest nicht auf die einfache Art! Du kannst es ja einmal Versuchen (Neustart mit gedrückter C-Taste). Der G4 wird sich aber mit grösster Wahrscheinlichkeit weigern von dieser CD/DVD zu starten.

    Wenn schon, dann musst du den G4 via FW mit dem iMac G5 verbinden und den G4 im Target Modus starten. So solltest du dann die interne HD deines G4 mit dem iMac G5 installieren können.

    Besser und zudem noch legal wäre es eine normale Lizenz für OS X zu kaufen. Von dieser CD/DVD kannst du dann alle versionen HW installieren, die mit OS X laufen.


    Gruss GU
     
  4. marsli

    marsli New Member

    hat da echt noch niemand erfahrung mit?
     
  5. macbike

    macbike ooer eister

    Doch.

    Kann man.

    Link
     
  6. mmetz

    mmetz New Member

    hallo,
    ich "missbrauche" meine Powerbook Tiger rgelmäßig für andere Rechner (auch iMac G4), ohne Probleme.

    Grüße
    Michael
     
  7. juenger_gutenberg

    juenger_gutenberg Active Member

    Da hast Du aber Glück gehabt, ich habe mal probiert mit einer G5 CD 10.3 auf meinem G4 zu installieren. Fehlanzeige. :shake:
     
  8. mac_heibu

    mac_heibu Active Member

    Nein, das geht in der Regel nicht.
     
  9. mmetz

    mmetz New Member

    Diese Sache wurde hier schon öfter diskutiert, bei den einen klappt es bei den anderen nicht.
    Ich könnte mir vorstellen, dass es mit der Tiger Version zu tun haben könnte. Ich habe die aller erste, vielleicht ist Apple aufgefallen dass diese zu universal ist und hat die folgenden gesperrt.

    Wäre eine Erklärung.

    Wie schon gesagt, bei mir hat noch nie ein Mac gemeckert!

    Grüße
    Michael
     

Diese Seite empfehlen